Berkeley DB Java Edition version 3.2.76

## com.sleepycat.je
Class DatabaseStats

    java.lang.Object
      com.sleepycat.je.DatabaseStats

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  BtreeStats

    public abstract class DatabaseStats

extends Object
implements Serializable

Statistics for a single database.

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Berkeley DB Java Edition version 3.2.76

Copyright 1996,2008 Oracle. All rights reserved.